[android-components](../../index.md) / [mozilla.components.service.glean.config](../index.md) / [Configuration](index.md) / [toWrappedConfiguration](./to-wrapped-configuration.md)

# toWrappedConfiguration

`fun toWrappedConfiguration(): Configuration` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/glean/src/main/java/mozilla/components/service/glean/config/Configuration.kt#L40)

Convert the Android Components configuration object to the Glean SDK
configuration object.

**Return**
a [mozilla.telemetry.glean.config.Configuration](#) instance.

